@import url(https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600&family=Puppies+Play&display=swap);
.tab-teaser {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
  position: relative;
}

.tab-box {
  display: none;
}

.tab-teaser {
  width: 90%;
  margin: 0 auto;
}

.signup_img img {
  max-width: 300px;
  height: 400px;
  -o-object-fit: cover;
     object-fit: cover;
}

.tab_wrapper {
  align-items: stretch;
}
.tab_wrapper .tab_left, .tab_wrapper .tab_right {
  width: 40% !important;
  justify-content: space-between;
  gap: 20px;
}
.tab_wrapper .tab_left {
  max-width: 100% !important;
}
.tab_wrapper .tab_left .existAccount #ContinueLoginBtn, .tab_wrapper .tab_left .newAccount #ContinueLoginBtn {
  display: block;
  margin: 0 auto;
  float: left;
}
.tab_wrapper .tab_left .customGPlusSignIn, .tab_wrapper .tab_left .facebookLogin, .tab_wrapper .tab_left .facebookLoginIcon {
  width: auto !important;
  height: auto !important;
}
.tab_wrapper .tab_left .facebookLoginIcon, .tab_wrapper .tab_left .facebookLogin {
  background-image: none !important;
  background: none !important;
  border: 0px !important;
}
.tab_wrapper .tab_left .facebook-login-cover {
  background-color: transparent !important;
  width: auto !important;
  border-radius: 0px !important;
  margin: 0px !important;
}
.tab_wrapper .tab_left .social_icon_outer {
  gap: 5%;
}
.tab_wrapper .tab_left .social_icon_outer .social_links {
  border: 1px solid #d2b595;
  text-align: center;
  padding: 14px 14px;
  width: 20px;
  border-radius: 4px;
  cursor: pointer;
}
.tab_wrapper .tab_left .social_icon_outer .social_links .social_media .fa {
  font-size: 20px !important;
  color: #d2b595;
  transition: 0.3s ease all;
}
.tab_wrapper .tab_left .social_icon_outer .social_links:hover .social_media .fa {
  transform: scale(1.2);
}
.tab_wrapper .tab_right {
  position: relative;
  margin: 0px;
}
.tab_wrapper .tab_right::after {
  content: "";
  border-left: 1px solid #d2b595;
  height: 100%;
  top: 0;
  display: block;
  position: absolute;
  right: -25%;
}
.tab_wrapper .tab_right .signupform li {
  margin-bottom: 15px;
}
.tab_wrapper #newAccountForm h2, .tab_wrapper #newAccountFormMember h2, .tab_wrapper #loginForm h2 {
  margin-bottom: 20px !important;
}
.tab_wrapper #newAccountForm li input, .tab_wrapper #newAccountFormMember li input, .tab_wrapper #loginForm li input {
  box-shadow: none !important;
  border: 1px solid #e0e0e0;
  border-left: 2.5px solid #d2b595 !important;
  border-radius: 0px !important;
  padding: 5px 10px;
  height: 40px !important;
  margin-top: 0px;
  box-sizing: border-box;
}

#GenderContainer {
  margin-bottom: 40px;
}
#GenderContainer .tickbox-container {
  width: 50px !important;
  height: 50px !important;
}
#GenderContainer label img {
  max-width: 24px;
}

#signUpLabel {
  font-size: 14px !important;
}

@media (max-width: 1350px) {
  .tab_wrapper .tab_left, .tab_wrapper .tab_right {
    width: 45% !important;
  }
  .tab_wrapper .tab_right::after {
    right: -13%;
  }
}
@media (max-width: 767px) {
  .tab-teaser {
    width: 100% !important;
  }

  .tab_wrapper {
    flex-wrap: wrap;
  }
  .tab_wrapper .tab_left, .tab_wrapper .tab_right {
    width: 100% !important;
  }
  .tab_wrapper .tab_right::after {
    content: none;
  }
}
@media (max-width: 575px) {
  .switched {
    justify-content: flex-start !important;
  }

  .tab-teaser {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }

  .tab_wrapper .tab_left {
    margin: 0 auto;
    margin-top: 30px !important;
  }
}
.register_user_pno {
  width: 100%;
  gap: 15px;
}
.register_user_pno .area-code {
  max-width: 130px;
  width: 100%;
  margin-bottom: 0 !important;
  border-left: 2.5px solid #d2b595 !important;
}
.register_user_pno .area-code select {
  width: 100% !important;
  padding: 5px 5px;
  height: 40px !important;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
.register_user_pno .phone {
  width: 100%;
  text-align: left;
  margin-bottom: 0 !important;
}
.register_user_pno .phone::-moz-placeholder {
  text-align: left;
}
.register_user_pno .phone::placeholder {
  text-align: left;
}
